Yeni Kurulan SMF forum hatası yönetim bölümünde

Başlatan muratbora, Ağu 09, 2019, 07:21 ös

« önceki - sonraki »
 Hata türü: Önemli
Forum'unuz kullandığı arama arabirimi eskidir. Klasik arama arabirimine geçiliyor. Lütfen şu dosyayı kontrol ediniz: SearchAPI-Standard.php.

****
Yeni bir SMF kursum en son versiyon, yönetim bölümünde yukarıdayi hata uyarsı var bu nedir?


Orada söylenileni yaptım, ama hala bu hatayı ERROR LOG bölümünde kaydetmeye devam ediyor!


Orada admin panelinden kurulacak bir şeyden bahsetmiyor ki!

Sources/Class-SearchAPI.php, dosyası içerisinde 148 . satırda  public $version_compatible = 'SMF 2.1 RC1';

buradaki RC1 kelimesini RC2 olarak değiştirin deniliyor, bende onu yaptım!